$kind: http-request
url: "{{kb_local}}/paymentproofs/create"
method: POST
body:
  type: formdata
  content:
    - type: text
      key: user_id
      value: "1"
    - type: file
      key: attachment
      src: /C:/Users/user/Desktop/Oboarding process.pdf
    - type: text
      key: invoice_id
      value: "2"
auth:
  type: bearer
  credentials:
    token: "{{kb_token}}"
order: 1000
